Subject: Re: Chromatic reflectance
From: Jim Bergstrom <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 9 Jul 1994 15:40:58 -0700 (PDT)

I am curious as to if someone out there can explain how to capture IFF 
files to a Hard Drive using a Sanyo GVR-S950 single frame recorder and a 
GVP TBC Plus Time Base Corrector.  I am able to currently do this by 
using a program called TRANSPORTER and the toaster, however the quality 
is not as high as It could be because it Pauses each frame for the grab 
rather than grabbing while it is playing. I am under the impression that 
this requires a GPI trigger, But the TBC Plus manual does not mention it 
being able to use one. I am going to roto-scope the images in a Lightwave 
animation I am working on. thanks!